<div class="top nav hamburger">
    <a (click)="toggleSideNav()" href="#">≡</a>
</div>
<ul class="top nav links">
    <li *ngFor="let section of sections"><a [routerLink]="['/',section[0]]" routerLinkActive="active">{{section[1]}}</a></li>
</ul>